uuid: 4e26ae2b-7899-4933-9e6a-08a1718e05c8
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_licence_variatio
    - field.field.commerce_product_variation.materio_product_licence_variatio.field_description
    - field.field.commerce_product_variation.materio_product_licence_variatio.license_expiration
    - field.field.commerce_product_variation.materio_product_licence_variatio.license_type
  module:
    - commerce
    - commerce_price
    - text
id: commerce_product_variation.materio_product_licence_variatio.default
targetEntityType: commerce_product_variation
bundle: materio_product_licence_variatio
mode: default
content:
  field_description:
    type: text_textarea
    weight: 91
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  license_expiration:
    type: commerce_plugin_select
    weight: 21
    region: content
    settings: {  }
    third_party_settings: {  }
  license_type:
    type: commerce_plugin_select
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  list_price:
    type: commerce_list_price
    weight: -1
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    type: commerce_price_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  sku:
    type: string_textfield
    weight: -4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 90
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  uid: true
